{
  "arch": "x86",
  "build": "5",
  "build_number": 5,
  "depends": [
    "_r-mutex 1.* anacondar_1",
    "bzip2",
    "cairo",
    "cairo",
    "curl",
    "gsl",
    "icu 54.*",
    "jpeg 8d*",
    "libgcc",
    "libpng",
    "libtiff",
    "libxml2",
    "ncurses >=5.9.*",
    "pango",
    "pcre 8.39*",
    "readline",
    "tk",
    "xz 5.2.*",
    "zlib"
  ],
  "license": "GPL",
  "name": "r-base",
  "platform": "linux",
  "subdir": "linux-32",
  "version": "3.3.1"
}